package math.repet;

public class Repet03 {
    public static void main(String[] args){
        double a = 1234.44;
        double b = 1234.54;
        double c = 1234.64;
        double d = 1234.5;
        System.out.println("Math.ceil");
        System.out.println(Math.ceil(a));
        System.out.println(Math.ceil(b));
        System.out.println(Math.ceil(c));
        System.out.println(Math.ceil(d));
        System.out.println("Math.floor");
        System.out.println(Math.floor(a));
        System.out.println(Math.floor(b));
        System.out.println(Math.floor(c));
        System.out.println(Math.floor(d));
        System.out.println("Math.rint");
        System.out.println(Math.rint(a));
        System.out.println(Math.rint(b));
        System.out.println(Math.rint(c));
        System.out.println(Math.rint(d));
        System.out.println("Math.round");
        System.out.println(Math.round(a));
        System.out.println(Math.round(b));
        System.out.println(Math.round(c));
        System.out.println(Math.round(d));


    }
}
